这里报错 ,查了官网,说是“必须使用 PPAS 二进制进行导出,使用 Postgresql 社区版二进制会报错”-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文
阿里云
为了无法计算的价值
打开APP
阿里云APP内打开

这里报错 ,查了官网,说是“必须使用 PPAS 二进制进行导出,使用 Postgresql 社区版二进制会报错”

这里报错 ,查了官网,说是“必须使用 PPAS 二进制进行导出,使用 Postgresql 社区版二进制会报错”

但是我按照他给的链接下载之后,不知道怎么使用,官网也没有更多介绍了,求指教
02
本问题来自云栖社区【PostgreSQL技术进阶社群】。https://yq.aliyun.com/articles/690084 点击链接欢迎加入社区大社群。

展开
收起
游客886 2019-06-05 14:09:13 1104 0
1 条回答
写回答
取消 提交回答
  • 游客886

    权限问题

    2019-07-17 23:36:45
    赞同 展开评论 打赏
问答排行榜
最热
最新
相关电子书
更多
云数据库RDS MySQL从入门到高阶
立即下载
PolarDB for PostgreSQL 源码与应用实战
立即下载
PolarDB for PostgreSQL 开源必读手册
立即下载